import e from "../../../d3-selection/src/selection/index.js";
//#region ../../node_modules/d3-transition/src/transition/selection.js
var t = e.prototype.constructor;
function n() {
	return new t(this._groups, this._parents);
}
//#endregion
export { n as default };
